{% load static %}

<header>
    <nav id="Navbar" class="navbar navbar-expand-lg navbar-dark">
        <div class="navbar-header">
            <a class="navbar-brand" href="{% url 'homepage:index' %}">
                <h4>Afriza's <span class="orange-text">StoryEight</span></h4>
            </a>
            <button id="NavbarHeaderButton" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                {% for link,name in nav%}
                <li class="nav-item">
                    <a class="nav-link" href="{{link}}">{{name}}</a>
                </li>
                {% endfor %}
            </ul>
        </div>
    </nav>
</header>